body {
    background-image: url('../img/bg1.png') !important; /* Ensure the file exists at this path or update the URL */
    /* Example alternative: background-image: url('https://example.com/path-to-image.jpg') !important; */
    background-color: #000 !important; /* Fallback color for browsers that don't support images */
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}

.container .bg-white{
    background-color: rgba(10, 10, 10, 0.77) !important;
    color:#F6F7EB !important;
}

.container .shadow-sm{
    box-shadow: 0 -5px 10px 1px rgba(16, 16, 16, 0.57) !important;
}

.container .form-control{
    background-color: transparent !important;
    color: #F6F7EB !important;
}

.container select option{
    background-color: #000 !important;
    color: #F6F7EB !important;
}

.container .btn-primary{
    background-color: transparent !important;
    color: #fff !important;
    border: 1px solid #F6F7EB !important;
}

.container .form-signin{
    background-color: rgba(10, 10, 10, 0.77) !important;
    color: #F6F7EB !important;
    border-radius: .25rem !important;
    box-shadow: 0 10px 30px 20px rgba(16, 16, 16, 0.57) !important;
}
.login-msg .text-muted{
    color: #c7c7c7 !important; 
    text-shadow:0px 2px 3px #000000 !important;
}